function onUse(cid, item, frompos, item2, topos)
    if getPlayerLevel(cid) >= 5000 then
        return doTeleportThing(cid, topos)
    else
        return doPlayerSendCancel(cid, "ONLY 5000+")
    end
    return true
end